div.navmenu {
	margin: 0;
	padding: 0;
	width: 158px !important;
	width: 150px;
}

ul.nav, ul.nav ul {	
	list-style: none;
	margin: 0;
	padding: 8px 0px 8px 8px !important;
	padding: 0;
	width: 150px;
	z-index: 30;
}

ul.nav li {	
	background: #4D5E94;
	border-top: 1px solid #E5E5E5;
	clear: both;
	float: left;
	margin: 0;
	padding: 0;
	position: static;
	z-index: 40;
}

ul.nav li a {	
	color: #E5E5E5;
	display: block;
	font-size: 12px;
	height: 25px;
	line-height: 25px;
	margin: 0;
	overflow: hidden;
	padding: 0 5px;
	text-decoration: none;
	width: 140px;
	z-index: 40;
}

ul.nav li a:hover {	
	background: #FFF;
	color: #000;
	text-decoration: underline;
	z-index: 40;
}

ul.nav div {	
	background: #FFF;
	border: 1px solid #000;
	left: 120px;
	margin-top: -26px;
	position: absolute;
	top: auto;
	visibility: hidden;
	z-index: 50;
}

ul.nav div a {	
	background: #FFF;
	border-top: 1px solid #E5E5E5;
	color: #000;
	display: block;
	height: 25px;
	line-height: 25px;
	margin: 0;
	text-align: left;
	text-decoration: none;
	white-space: nowrap;
	width: 180px;
	z-index: 50;
}

ul.nav div a:hover, ul.nav div a:active {	
	background: #4D5E94;
	color: #FFF;
	z-index: 50;
}

ul.extranet li a {
	background: url('../images/menu/bg_bullet.gif');
	padding-left: 20px;
	width: 126px;
}

ul.extranet li a:hover {
	background: url('../images/menu/bg_bullet_hl.gif');
}